@charset "utf-8";

/*
220121 윤지선 에어로타워 추가
*/

/* common */
.plp-list-wrap .plp-pc{display:block}
.plp-list-wrap .plp-mobile{display:none}
.plp-list-wrap .plp-tit-white{color:#fff}

/*plp story add*/
.plp-list-wrap .plp-story{position:relative; display:inline-block; font-size:16px;}
.plp-list-wrap .plp-story>img{position: absolute; right:-17px; top:7.5px; width:14px;}
.plp-list-wrap .large .plp-story{display:none;} /* large banner */

[class*=lg-bi-] {width:100%;}
[class*=container] .component-wrap .component .text-block .eyebrow{margin-bottom:24px;}
[class*=container] .component-wrap .component .text-block .title h2{line-height:0;font-size:0;}
[class*=container] .component-wrap .component .text-block .title h2 .h2-inner{display:inline-block;margin-top:-0.275em;margin-bottom:0.275em;}

/* Store Index Hero */
[class*=container] .component-wrap .component .lg-bi-storeindex.lg-bi-objetcollection{max-width:383px;}
[class*=container] .component-wrap .component .lg-bi-storeindex.lg-bi-monitor{max-width:322px;}
[class*=container] .component-wrap .component .lg-bi-storeindex.lg-bi-gram16{max-width:259px;}
[class*=container] .component-wrap .component .lg-bi-storeindex.lg-bi-signature{max-width:412px;}
[class*=container] .component-wrap .component .lg-bi-storeindex.lg-bi-medicaldevice{max-width:346px;}
[class*=container] .component-wrap .component .lg-bi-storeindex.lg-bi-beautydevice{max-width:346px;}
[class*=container] .component-wrap .component .lg-bi-storeindex.lg-bi-featurephone{max-width:298px;}
[class*=container] .component-wrap .component .lg-bi-storeindex.lg-bi-smartphone{max-width:235px;}
[class*=container] .component-wrap .component .lg-bi-storeindex.lg-bi-massagechair{max-width:470px;}
[class*=container] .component-wrap .component .lg-bi-storeindex.lg-bi-cleaner{max-width:357px;}
[class*=container] .component-wrap .component .lg-bi-storeindex.lg-bi-purifier{max-width:489px;}
[class*=container] .component-wrap .component .lg-bi-storeindex.lg-bi-microwave{max-width:318px;}
[class*=container] .component-wrap .component .lg-bi-storeindex.lg-bi-microoven{max-width:354px;}
[class*=container] .component-wrap .component .lg-bi-storeindex.lg-bi-dishwashers{max-width:381px;}
[class*=container] .component-wrap .component .lg-bi-storeindex.lg-bi-electricranges{max-width:381px;}
[class*=container] .component-wrap .component .lg-bi-storeindex.lg-bi-kimchi{max-width:391px;position:relative;top:-12px;}
[class*=container] .component-wrap .component .lg-bi-storeindex.lg-bi-refrigerator{max-width:471px;}
[class*=container] .component-wrap .component .lg-bi-storeindex.lg-bi-desktoppc{max-width:303px;}
[class*=container] .component-wrap .component .lg-bi-storeindex.lg-bi-purifier-objet{max-width:489px;}
[class*=container] .component-wrap .component .lg-bi-storeindex.lg-bi-tiiun{max-width:415px;}
[class*=container] .component-wrap .component .lg-bi-storeindex.lg-bi-convertible-refrigerators{max-width:405px;}
[class*=container] .component-wrap .component .lg-bi-storeindex.lg-bi-homebrew{display:inline-block;max-width:230px;margin-left:4px;}
[class*=container] .component-wrap .component .lg-bi-storeindex.lg-bi-snage{max-width:405px;}
[class*=container] .component-wrap .component .lg-bi-storeindex.lg-bi-solar{max-width:349px;}
[class*=container] .component-wrap .component .lg-bi-storeindex.lg-bi-cloi{max-width:213px;}
[class*=container] .component-wrap .component .lg-bi-storeindex.lg-bi-airwasher{max-width:580px;}
[class*=container] .component-wrap .component .lg-bi-storeindex.lg-bi-dryer{max-width:444px;}
[class*=container] .component-wrap .component .lg-bi-storeindex.lg-bi-styler{max-width:260px;}
[class*=container] .component-wrap .component .lg-bi-storeindex.lg-bi-ultragear{max-width:331px;}
[class*=container] .component-wrap .component .lg-bi-storeindex.lg-bi-medipain{max-width:275px;}
[class*=container] .component-wrap .component .lg-bi-storeindex.lg-bi-aerotower{max-width:440px;}

@media screen and (max-width: 767px) {
	.plp-list-wrap .plp-pc{display:none}
	.plp-list-wrap .plp-mobile{display:block}
  
  	/*plp story add*/
  	.plp-list-wrap .plp-story>img{right:-16px; top: 5px;}
    .plp-list-wrap .large .plp-story{display:inline-block;} /* large banner */
  
	[class*=container] .component-wrap .component .text-block .eyebrow{margin-bottom:15px;}
	[class*=container] .component-wrap .component .lg-bi-storeindex.lg-bi-objetcollection{max-width:calc(479px / 2);}
	[class*=container] .component-wrap .component .lg-bi-storeindex.lg-bi-monitor{max-width:calc(403px / 2);}
	[class*=container] .component-wrap .component .lg-bi-storeindex.lg-bi-gram16{max-width:calc(324px / 2);}
	[class*=container] .component-wrap .component .lg-bi-storeindex.lg-bi-signature{max-width:calc(515px / 2);}
	[class*=container] .component-wrap .component .lg-bi-storeindex.lg-bi-medicaldevice{max-width:calc(433px / 2);}
	[class*=container] .component-wrap .component .lg-bi-storeindex.lg-bi-beautydevice{max-width:calc(433px / 2);}
	[class*=container] .component-wrap .component .lg-bi-storeindex.lg-bi-featurephone{max-width:calc(373px / 2);}
	[class*=container] .component-wrap .component .lg-bi-storeindex.lg-bi-smartphone{max-width:calc(294px / 2);}
	[class*=container] .component-wrap .component .lg-bi-storeindex.lg-bi-massagechair{max-width:calc(588px / 2);}
	[class*=container] .component-wrap .component .lg-bi-storeindex.lg-bi-cleaner{max-width:calc(446px / 2);}
	[class*=container] .component-wrap .component .lg-bi-storeindex.lg-bi-purifier{max-width:calc(611px / 2);}
	[class*=container] .component-wrap .component .lg-bi-storeindex.lg-bi-microwave{max-width:calc(398px / 2);}
	[class*=container] .component-wrap .component .lg-bi-storeindex.lg-bi-microoven{max-width:calc(443px / 2);}
	[class*=container] .component-wrap .component .lg-bi-storeindex.lg-bi-dishwashers{max-width:calc(477px / 2);}
	[class*=container] .component-wrap .component .lg-bi-storeindex.lg-bi-electricranges{max-width:calc(477px / 2);}
	[class*=container] .component-wrap .component .lg-bi-storeindex.lg-bi-kimchi{max-width:calc(489px / 2);top:calc(15px / 2);}
	[class*=container] .component-wrap .component .lg-bi-storeindex.lg-bi-refrigerator{max-width:calc(589px / 2);}
	[class*=container] .component-wrap .component .lg-bi-storeindex.lg-bi-desktoppc{max-width:calc(379px / 2);}
	[class*=container] .component-wrap .component .lg-bi-storeindex.lg-bi-purifier-objet{max-width:calc(602px / 2);}
	[class*=container] .component-wrap .component .lg-bi-storeindex.lg-bi-tiiun{max-width:calc(537px / 2);}
	[class*=container] .component-wrap .component .lg-bi-storeindex.lg-bi-convertible-refrigerators{max-width:calc(523px / 2);}
	[class*=container] .component-wrap .component .lg-bi-storeindex.lg-bi-homebrew{max-width:calc(280px / 2);margin-left:4px;}
	[class*=container] .component-wrap .component .lg-bi-storeindex.lg-bi-snage{max-width:calc(440px / 2);}
	[class*=container] .component-wrap .component .lg-bi-storeindex.lg-bi-solar{max-width:calc(537px / 2);}
	[class*=container] .component-wrap .component .lg-bi-storeindex.lg-bi-cloi{max-width:calc(245px / 2);}
	[class*=container] .component-wrap .component .lg-bi-storeindex.lg-bi-airwasher{max-width:calc(660px / 2);}
	[class*=container] .component-wrap .component .lg-bi-storeindex.lg-bi-dryer {max-width:calc(555px / 2);}
	[class*=container] .component-wrap .component .lg-bi-storeindex.lg-bi-styler{max-width:calc(360px / 2);}
	[class*=container] .component-wrap .component .lg-bi-storeindex.lg-bi-ultragear{max-width:calc(406px / 2);}
	[class*=container] .component-wrap .component .lg-bi-storeindex.lg-bi-medipain{max-width:calc(352px / 2);}
	[class*=container] .component-wrap .component .lg-bi-storeindex.lg-bi-aerotower{max-width:calc(440px / 2);}

}

@media screen and (min-width: 768px) and (max-width: 1284px) {
/*plp index large banner 예외처리*/
	.plp-list-wrap .product-items .item-banner.large .banner-contents{padding-right:10px;padding-left:10px;}
	.plp-list-wrap .product-items .item-banner.large .banner-contents .plp-pc.lts3{letter-spacing:-3px;}
}